﻿
.sellerAdsComparison {
    padding: 10px 10px 30px 10px;
    overflow: hidden;
}

.feature-col {
    width: 28%;
    float: left;
}

.pricing-table {
    width: 100%;
    border-top: solid 1px #ddd;
    border-left: solid 1px #ddd;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.pricing-table-description {
    margin-top: 44px;
    text-align: left;
}

    .pricing-table-description .pricing-table-content {
        text-align: left;
    }

    .pricing-table-description i {
        margin-right: 10px;
        color: #0099da;
        font-size: 1.1em;
    }

.pricing-desc-title {
    background-color: #0099da;
    color: #fff;
}

.pricing-table-content {
    text-align: center;
    list-style-type: none;
    padding: 0;
    font-size: .9em;
    margin: 0;
}

    .pricing-table-content li {
        padding: 10px 10px;
        border-bottom: solid 1px #ddd;
        margin: 0;
    }

        .pricing-table-content li:nth-child(2n+1) {
            background-color: #f9f9f9;
        }

.pricing-col {
    width: 24%;
    float: left;
}

.pricing-table-head {
    border-bottom: solid 1px #ddd;
}

    .pricing-table-head h2.pricing-desc-title {
        padding-left: 10px;
    }

    .pricing-table-head h2 {
        font-size: 1.3em;
        background-color: #0099da;
        color: #fff;
        margin: 0;
        padding: 12px 5px 8px 5px;
        font-weight: 400;
        height: 24px;
    }

        .pricing-table-head h2.pricing-table-head-title {
            text-align: center;
        }

    .pricing-table-head h3 {
        text-align: center;
        margin: 0;
        padding: 14px 5px 6px 5px;
        height: 24px;
    }

        .pricing-table-head h3 .currency {
            font-size: 0.85em;
            text-align: center;
            margin: 0;
            padding: 10px 5px 10px 5px;
            height: 24px;
        }

        .pricing-table-head h3 i {
            font-style: normal;
            font-size: 22px;
        }

.border-fix-pricing {
    border-right: solid 1px #ddd;
}

.pricing-table-content .fa-check {
    color: #02c66c;
    font-size: 1.1em;
}

.pricing-table-content .fa-times {
    color: #CA0634;
    font-size: 1.1em;
}

.pricing-table-content .gold {
    background-color: #f5c62e !important;
    font-weight: bold;
}

.pricing-table-content li span.highlight {
    font-weight: bold;
    font-size: 18px;
    padding: 4px 0 4px 0;
}

.pricing-table-footer .btn {
    border-radius: 0;
}

.pricing-table-footer .btn-ar.btn-success {
    color: #fff;
    background-color: #CA0634;
    font-size: 18px;
}

    .pricing-table-footer .btn-ar.btn-success:hover {
        color: #dedede;
        background-color: #C20034;
        border-color: #CA0634;
        transition: background 0.3s ease-in-out;
    }

.pricing-table-footer .btn-block {
    display: block;
}
